textures.1=1
name.1=iregex:^(prema25|prema25_.+)$
textures.2=2
name.2=iregex:^(prema25mcl|prema25mcl_.+)$
textures.3=3
name.3=iregex:^(trident25|trident25_.+)$
textures.4=4
name.4=iregex:^(art25|art25_.+)$
textures.5=5
name.5=iregex:^(hitech25|hitech25_.+)$
textures.6=6
name.6=iregex:^(mp25|mp25_.+)$
textures.7=1-6